
body {margin:0;padding:0; font-family:NanumGothic, '나눔고딕', ng !important; }
.header .navbar.nav-md:after,.header .navbar.nav-md:before{display:table;content:"";}
#xs-header {border-bottom:1px solid #eee}

#livetile .livetile-block .tile-box a.tile-menu{padding:22% 0}
#livetile .livetile-block .tile-box a.ad-img {background-color:none !important}
#livetile .livetile-block .tile-box a.ad-img:hover img{
	background:#000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); 
	opacity: .8; z-index:-1;
}
.search-form input[type="text"] {padding-top:10px;padding-bottom:10px;}
#kso-header .navbar .navbar-nav li ul.dropdown-menu li.active a, 
#kso-header .navbar .navbar-nav li ul.dropdown-menu li:hover a{color:#ddd;background-color:transparent}

#kso-header.header{margin-bottom:30px;}
#kso-header .navbar.sticked {
	background: rgb(255,255,255);
	border-bottom:1px solid #ddd;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; 
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90); 
	opacity: .9;
}
#kso-header .navbar .nav li ul.dropdown-menu:after {
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
}
/* 960 Grid */
@media screen and (min-width: 768px) {
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
}
/* Landscape phones and down */
@media (max-width: 480px) { 
}
/* Large desktop */
@media (min-width: 1200px) {  
	/*.header .navbar.nav-md {width:100% !important;}*/
}
